package de.steamwar.lobby.particle.elements;

import de.steamwar.lobby.particle.ParticleData;
import de.steamwar.lobby.particle.ParticleElement;
import de.steamwar.lobby.particle.ParticleTickData;

public class Separator implements ParticleElement {

    @Override
    public void aggregateAttributes(ParticleData particleData) {
        particleData.add("PARTICLE_ATTRIBUTE_SEPARATOR");
    }

    @Override
    public void tick(ParticleTickData particleTickData) {
        // do nothing
    }
}
